Subject: New Reply Received - Re: You haven't collected order number 6223462146
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Sep 2020 19:30:40 +0000

Hi Fauzan Musalman,  The customer has responded to the ticket.  Re: You haven't collected order number 6223462146  Ticket comment <div dir="auto">Today also the store cashier said that this order is not yet delivered then I had showed him the message which I received from centre point to collect the order from store later he went again and then bring my order with him. On 14 September 2020 also I went in the morning and same guy had told me that your shipment is not arrived yet but on website tracking it is showing to collect the ordered shipment from store. I am really disappointed with such attitude.<div dir="auto"><br></div>
<div dir="auto">I hope you will understand my situation.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto"><br></div>
<div dir="auto">Nadeem Ahmad </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 16 Sep 2020, 19:31 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Nadeem,<br><br>Thank you for reaching out to u​s.</div>
<div dir="ltr">
<br>We can see that your order # 6223462146 placed on Sep 12, 2020 has been delivered successfully to the store and already collected by you on Sep 16, 2020. ​</div>
<div dir="ltr">
<br>We hope everything went smoothly and there were no issues. In case there are any other queries or concerns, please reach out to us anytime.<br>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for the patience and cooperation.<br><br>Your Friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1482708